Skip to main content
GET
List the caller's backlog (personal + organisation)

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

status
enum<string>

Single status filter.

Available options:
pending,
in_progress,
done,
awaiting_user,
cancelled
session_id
string

Only items raised from this chat session.

open_only
enum<string>

true restricts to open items.

Available options:
true,
false
scheduled
enum<string>

true restricts to items with a schedule armed.

Available options:
true,
false

Response

Merged backlog

items
object[]
count
integer